# Uses of Interface
org.apache.sling.models.spi.DisposalCallbackRegistry

Packages that use DisposalCallbackRegistry
Package
Description
org.apache.sling.models.spi

## Uses of DisposalCallbackRegistry in org.apache.sling.models.spi

Methods in org.apache.sling.models.spi with parameters of type DisposalCallbackRegistry
Modifier and Type
Method
Description
`@Nullable Object`
Injector.`getValue(@NotNull Object adaptable, String name, @NotNull Type declaredType, @NotNull AnnotatedElement element, @NotNull DisposalCallbackRegistry callbackRegistry)`
Produce a value for an injection point.